/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.cdnfonts.com/css/avenir');
body, p, b, span, h1, h2, h3, h4, h5, h6{
	font-family: 'Avenir', sans-serif !important;
}
.material #footer-outer #footer-widgets .col ul#menu-footer-menu li {
    float: left;
    padding: 0px 12px !important;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}
div#nav_menu-2 {
    width: 180px;
    margin: 0 auto;
}
#footer-outer .widget {
    margin-bottom: 0px;
}
.textwidget a img {
    margin: 0px !important;
}
body #footer-outer #footer-widgets .row {
    padding: 80px 0px 40px 0px;
	border-bottom: 1px solid #5B5D5F;
}
div#copyright {
    padding: 40px 0px 80px 0px !important;
}
#ajax-content-wrap #footer-outer #copyright {
    border-top: none !important;
}
.box-bg {
    background-position: right bottom !important;
    background-size: 90px !important;
    background-repeat: no-repeat !important;
}
.nectar-fancy-box.using-img {
    padding: 20px !important;
    border: 1px solid #708090;
    background: none !important;
}
p.pro-desc {
    width: 75%;
    color: #d9d9d9 !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}
p.pro-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #F8F8F8;
    padding-bottom: 17px;
	color: #F8F8F8 !important;
}
.nectar-fancy-box .box-bg:after {
    background-color: rgba(51, 51, 51, .0) !important;
}
.nectar-fancy-box.using-img {
    background: black !important;
    opacity: 1 !important;
}
.nectar-fancy-box.using-img {
    height: 157px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #F8F8F8 !important;
    width: 308px;
}
.nectar-fancy-box[data-style="color_box_basic"]:hover .box-bg:before {
    opacity: 0 !important;
}
.nectar-fancy-box[data-style="color_box_basic"] .box-bg:before {
    opacity: 0 !important;
}
a.nectar-button.small.see-through.accent-color.learn-more-btn {
    border-radius: 0px !important;
	margin-left: 24px !important;
	padding: 8px 16px !important;
}
a.nectar-button.small.regular-tilt.accent-color.tilt.regular-button.free-consu-btn.instance-0 {
    padding: 9px 16px !important;
    border: 1px solid white !important;
}
a.nectar-button.small.regular-tilt.tilt.regular-button.more-works-btn.instance-1 {
    padding: 8px 16px !important;
}
a.nectar-button.small.regular-tilt.tilt.regular-button.contact-cta-btn.instance-2 {
    padding: 8px 16px !important;
}
.header-left-text-sec p {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
}
.header-left-text-sec h1 {
	margin-bottom:24px !important;
}
ul.cont-social-footer {
        padding: 0;
    margin: 0 auto !important;
    /* width: 105px; */
    display: block;
    height: auto;
    float: right;
    margin-top: 11px !important;
}
ul.cont-social-footer li {
    list-style: none;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}
#footer-widgets ul.cont-social-footer li a {
    display: block !important;
    padding: 8px !important;
    border: 1px solid #fff !important;
    width: 32px !important;
    height: 32px !important;
    font-size: 12px !important;
    line-height: 36px !important;
    text-align: center !important;
}
ul.cont-social-footer li a i{
	font-size: 12px !important;
    line-height: 15px !important;
}
ul.cont-social-footer li:first-child {
    margin-right: 0px !important;
}
.material #footer-outer #footer-widgets .col ul li {
    padding: 0px !important;
    border: none;
}
.menu-footer-menu-container ul li a {
    line-height: 53px !important;
}
h2.vc_custom_heading {
    font-size: 34px !important;
    line-height: 40px !important;
    font-weight: 700 !important;
    margin-bottom: 16px !important;
}
.h2-sub-head-p p {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    color: #F8F8F8 !important;
}
.h2-sub-head-p2 p {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 500 !important;
    color: #F8F8F8 !important;
}
img.full-cover-img {
    width: 100% !important;
}
.about-right-section-padding-cont p {
    padding-left: 40px;
    padding-right: 120px;
}
/* contact us page  */
.colm-row {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}
.first-col {
    width: 48%;
    float: left;
    margin-right: 2%;
}
.second-col {
    width: 48%;
    float: left;
    margin-left: 2%;
}
form.wpcf7-form label {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
}
.contat-pag-frm input.wpcf7-form-control {
    background: #1F2124 !important;
    margin-bottom: 16px;
    border-radius: 0px !important;
	padding: 8px 16px !important;
	color: white !important;
}
.contat-pag-frm .colm-row.submit-btn input.wpcf7-form-control.wpcf7-submit {
    padding: 8px 16px !important;
    background: white !important;
    color: black !important;
    font-weight: bold;
    border-radius: 0px !important;
    display: block;
    margin: 0 auto;
}
.colm-row.submit-btn {
    margin-top: 26px !important;
}
textarea.wpcf7-form-control {
    background: #1F2124 !important;
    border-radius: 0px !important;
    padding: 8px 16px !important;
    height: 120px !important;
	margin-bottom:15px !important;
	color: white !important;
}
.contat-pag-frm select.wpcf7-form-control {
    background: #1F2124 !important;
    margin-bottom: 16px;
    border-radius: 0px !important;
    padding: 11px 16px 11px 10px !important;
}
.contat-pag-frm select.wpcf7-form-control option:first-child {
    color: #9A9B9C !important;
}
span.wpcf7-not-valid-tip {
    background: none !important;
    margin: 0px !important;
    padding: 0px !important;
    color: red !important;
    margin-top: -10px !important;
    padding-bottom: 10px !important;
    font-size: 14px !important;
}
.wpcf7-response-output {
    margin-top: 0px !important;
    background: transparent !important;
    border: 1px solid white !important;
    margin-bottom: 0px !important;
}
/* contact form popup */
.swal-icon.swal-icon--success {
    display: none !important;
}
.swal-title {
    color: white !important;
}
.swal-text {
    color: white !important;
}
button.swal-button.swal-button--confirm {
    color: black !important;
}
.swal-button-container {
    text-align: center !important;
    display: block !important;
}
.swal-icon.swal-icon--error {
    display: none !important;
}
.swal-title {
    font-size: 20px !important;
    line-height: 24px !important;
    font-weight: 700 !important;
    margin-bottom: 24px !important;
    color: #F8F8F8 !important;
}
.swal-text {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 500 !important;
    color: #F8F8F8 !important;
}
.swal-footer {
    margin-top: 24px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.swal-modal {
    margin: 0px !important;
    padding: 24px !important;
}
button.swal-button.swal-button--confirm {
    padding: 8px 16px !important;
    border-radius: 0px !important;
    background: #F8F8F8 !important;
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 600 !important;
    color: black !important;
}
.wpcf7-response-output {
    display: none !important;
}
span.wpcf7-spinner {
    float: none !important;
    margin: 0 auto !important;
    display: block !important;
	opacity: 1 !important;
}
.screen-reader-response {
    display: none !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    margin-bottom: 5px !important;
}
span.wpcf7-not-valid-tip {
    display: block !important;
    margin-top: 0px !important;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.wpcf7-not-valid {
    margin-bottom: 5px !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wpcf7-not-valid {
    margin-bottom: 5px !important;
}
.contat-pag-frm select.wpcf7-form-control {
    color: white;
}
.contat-pag-frm select.wpcf7-form-control option [value=""] {
    color: #9A9B9C !important;
}
p.contact-des {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
	color: #D9D9D9 !important;
}
p.icon-head {
    display: block;
    text-align: center;
    padding-bottom: 8px !important;
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #F8F8F8 !important;
}
p.icon-cont {
    text-align: center;
    display: block;
    font-size: 12px;
    color: #D9D9D9;
	line-height: 16px;
}
p.icon-logo img {
    margin-bottom: 0px !important;
}
p.icon-logo {
    padding-bottom: 8px !important;
    text-align: center !important;
    display: block;
}
.nectar_icon {
    padding: 0px !important;
    text-align: center;
}
.nectar_icon_wrap {
    margin-bottom: 8px !important;
    text-align: center;
    display: block;
}
ul.cont-social {
    padding: 0;
    margin: 0 auto;
    width: 50px;
    height: auto;
    margin-top: 4px;
    display: block;
    overflow: hidden;
    text-align: center;
}
ul.cont-social li {
    list-style: none;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
ul.cont-social li a {
    display: block;
    padding: 8px;
    border: 1px solid #fff !important;
    width: 32px;
    height: 32px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
}
.cont-info-middile-box {
    border-left: 2px solid #708090;
    border-right: 2px solid #708090;
    height: 132px;
}
/* core value section abut us */
.content-box {
    border: 1px solid #708090;
    padding: 24px 20px 40px 20px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #F8F8F8 !important;
}
p.con-head {
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 16px !important;
}
.about-us-building-sec p {
    padding-bottom: 20px !important;
    font-size: 14px !important;
    line-height: 20px;
    font-weight: 500;
}
.about-us-building-sec h2 {
    padding-bottom: 0px;
    padding-right: 102px;
    font-size: 34px !important;
    line-height: 40px !important;
    font-weight: 700 !important;
}
.footer-cta-section p {
    line-height: 20px !important;
}
.about-us-building-sec h2::first-letter {
    font-size: 64px !important;
}
/* client testimonials  */
p.quation-star img {
    float: left;
    display: inline-block;
	margin-bottom:0px;
}
p.quation-star br {
    display: none !important;
    overflow: hidden;
}
.carousel-item {
    background: #1F2124;
    margin-right: 40px;
    padding: 40px 20px !important;
    color: #F8F8F8 !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}
p.quation-author {
    font-weight: 700;
}
p.quation-star {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}
.carousel-item p {
    padding-bottom: 24px !important;
}
p.quation-author {
    padding: 0px !important;
}
.owl-theme[data-desktop-cols] .owl-dots .owl-dot span{
	width: 8px !important;
    height: 8px !important;
    margin: 5px 7px !important;
    background: #708090 !important;
}
.owl-theme[data-desktop-cols] .owl-dots {
    text-align: left !important;
}
.owl-carousel[data-desktop-cols] .owl-dots.disabled, .owl-carousel[data-desktop-cols] .owl-nav.disabled {
    display: block !important;
    text-align: left !important;
}
.owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
    color: #fff !important;
    font-size: 25px !important;
    margin: 5px 20px 5px 0px !important;
    padding: 0px 0px 3px 0px !important;
    background: transparent !important;
    border-radius: 0px !important;
    border: 1px solid #fff !important;
    width: 32px !important;
    height: 32px !important;
    line-height: 15px !important;
}
.owl-carousel {
    display: flex !important;
    flex-direction: column !important;
}
.owl-stage-outer {
    order: 1 !important;
}
.owl-nav.disabled {
    order: 3 !important;
}
.owl-dots {
    order: 2 !important;
}
p.quation-star img {
    margin-bottom: 0px !important;
}
a.nectar-button.small.regular-tilt.accent-color.tilt.regular-button.free-consu-btn:hover {
    background: rgba(255, 255, 255, 0.8) !important;
    border: 1px solid rgba(255, 255, 255, 0.1) !important;
	opacity:1 !important;
	transform: none !important;
}
a.nectar-button.small.see-through.accent-color.learn-more-btn:hover {
    background: rgba(255, 255, 255, 0.8) !important;
	border: 2px solid rgba(255, 255, 255, 0.1) !important;
    color: black !important;
    opacity: 1 !important;
	transform: none !important;
}
a.nectar-button.small.regular-tilt.tilt.regular-button.more-works-btn:hover {
    background: rgba(255, 255, 255, 0.8) !important;
	opacity:1 !important;
	transform: none !important;
}
a.nectar-button.small.regular-tilt.tilt.regular-button.contact-cta-btn:hover {
	opacity:0.4 !important;
	transform: none !important;
}
.menu-footer-menu-container ul li a:hover {
    opacity: 1 !important;
    text-decoration: underline !important;
}
ul.cont-social-footer li a:hover {
    background: rgba(255, 255, 255, .3) !important;
    color: white !important;
    opacity: 1 !important;
}
ul.cont-social li a:hover {
    background: rgba(255, 255, 255, .3) !important;
    color: white !important;
    opacity: 1 !important;
}
.owl-theme[data-desktop-cols] .owl-nav [class*=owl-]:hover {
    background: rgba(255, 255, 255, .3) !important;
    color: white !important;
    opacity: 1 !important;
}
.contat-pag-frm .colm-row.submit-btn input.wpcf7-form-control.wpcf7-submit:hover {
    transform: none !important;
    opacity: 0.8 !important;
}
#header-outer #top nav > ul > li > a {
    padding: 8px 16px !important;
	border: 1px solid transparent !important;
}
#header-outer #top nav > ul > li > a:hover {
    border: 1px solid white !important;
	text-decoration:none !important;
}
#header-outer #top nav > ul > li#menu-item-6028 > a:hover{
	border: 1px solid transparent !important;
} 
#header-outer #top nav > ul > li > a:hover span.menu-title-text::after {
    display: none !important;
}
.contact-us-subhead {
    margin-bottom: 24px !important;
}
.h2-sub-head-p p span {
    color: #d9d9d9 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}
p.quatation-text {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 500 !important;
    color: #d9d9d9 !important;
}
.header-left-text-sec p {
    color: #f8f8f8 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}
.about-wrap, .width-736{max-width: 736px; margin: 0 auto;}
.hero-text{max-width: 400px; margin-bottom: 24px !important;}
.nectar-button.small{font-size: 14px !important; font-weight: 600 !important;}
.craftsmanship-box .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation{width: 100%}
.section-1-3-setup{max-width: 786px; width:100% !important; margin: 0 auto !important;}
.section-1-3-setup .nectar-fancy-box.using-img{width: 100%; height: auto; min-height: 125px}
.section-1-3-setup .nectar-fancy-box.using-img .inner{min-height: auto !important;}
.fancy-box-col-1{width: 296px; margin-bottom: 0 !important;}
.fancy-box-col-3{width: 488px;}
.fancy-box-col-1 .wpb_wrapper, .fancy-box-col-1 .nectar-fancy-box.using-img {height: 100%;}
.fancy-box-col-1 .wpb_wrapper, .fancy-box-col-1 .nectar-fancy-box .box-bg{background-size: 180px !important;}

@media only screen and (max-width: 950px){
.fancy-box-col-1{width: 37%;}
.fancy-box-col-3{width: 63%;}	
}

@media only screen and (max-width: 690px){
.fancy-box-col-1 .wpb_wrapper, .fancy-box-col-1 .nectar-fancy-box .box-bg{background-size: 90px !important;}	
}

/* mobile  */
@media only screen and (min-width: 690px) and (max-width: 999px){
.container {
    max-width: 90% !important;
}
#footer-widgets .container .col {
    width: 32% !important;
}
.about-right-section-padding-cont p {
    padding: 50px 0px 0px 0px !important;
    max-width: 90% !important;
    margin: 0 auto;
}
.about-us-building-sec h2 {
    padding-right: 0px;
}
/* .cont-info-middile-box {
    border-left: none !important;
	border-right: none !important;
} */
.carousel-item {
    margin-right: 20px;
}
.testimonial-section-home-bg {
    height: 410px !important;
    max-height: 410px !important;
}
.testimonial-section-home-bg .owl-carousel {
    height: 410px !important;
    max-height: 410px !important;
}
.section-1-2-setup .row_col_wrap_12_inner.col.span_12.left .vc_col-sm-6 {
    width: 50% !important;
	margin-bottom: 15px !important;
}
.section-1-2-setup-gallery .row_col_wrap_12_inner.col.span_12.left .vc_col-sm-6 {
    width: 48.5% !important;
    margin-bottom: 25px !important;
    padding-right: 0px;
}
.col-gap-none {
    margin-bottom: 0px !important;
}
.section-3-1-setup .row_col_wrap_12_inner.col.span_12.left .vc_col-sm-4{
    width: 33% !important;
}
.vc_col-sm-6.section-1-2-setup {
    width: 90% !important;
    margin: 0 auto !important;
}
.vc_col-sm-6.section-1-2-setup-gallery {
    width: 100% !important;
    margin: 0 auto !important;
}
#slide-out-widget-area .inner {
    margin-top: 0px !important;
}
.off-canvas-menu-container.mobile-only ul li a {
    font-size: 21px !important;
    line-height: 31px !important;
    color: white !important;
    opacity: 1 !important;
}
.about-core-value-sec .vc_col-sm-4 {
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}
}
@media only screen and (min-width: 1px) and (max-width: 500px){
#slide-out-widget-area .inner {
    margin-top: 0px !important;
}
.off-canvas-menu-container.mobile-only ul li a {
    font-size: 21px !important;
    line-height: 31px !important;
    color: white !important;
    opacity: 1 !important;
}
.container {
    max-width: 90% !important;
}
.header-left-text-sec p {
    padding-right: 0px;
}
#footer-widgets .container .col {
    margin-bottom: 40px;
    text-align: center !important;
}
.carousel-item {
    margin-right: 0px;
}
ul.cont-social-footer {
    width: 105px !important;
    display: block !important;
}
ul.cont-social-footer {
    width: 105px !important;
    display: block !important;
    float: none !important;
}
ul.cont-social-footer li:first-child {
    margin-right: 10px !important;
}
.about-right-section-padding-cont p {
    padding: 40px 0px !important;
    max-width: 90% !important;
    margin: 0 auto;
}
.about-us-building-sec h2 {
    padding-right: 0px;
}
textarea.wpcf7-form-control {
    height: 164px !important;
}
.first-col {
    width: 100%;
    margin-right: 0%;
}
.second-col {
    width: 100%;
    margin-left: 0%;
}
.cont-info-middile-box {
    border-left: none !important;
	border-right: none !important;
}
.swal-modal {
    width:95% !important;
}
.testimonial-section-home-bg {
    height: 440px !important;
    max-height: 440px !important;
}
.testimonial-section-home-bg .owl-carousel {
    height: 440px !important;
    max-height: 440px !important;
}
.col-gap-none {
    margin-bottom: 25px !important;
}
.section-3-1-setup .row_col_wrap_12_inner.col.span_12.left .vc_col-sm-4{
    margin-bottom:0px !important;
}
.contact-us-subhead {
    margin-bottom: 0px !important;
}
.vc_col-sm-6.section-1-2-setup {
    width: 85% !important;
    margin: 0 auto !important;
}
}
@media (max-width : 767px) {
	.hero-text{max-width: 100%;}
	a.nectar-button.small.see-through.accent-color.learn-more-btn, .tilt-button-wrap{margin: 0 !important; width: 100% !important; text-align: center;}	
}

@media (max-width : 690px) {
	.fancy-box-col-1{margin-bottom: 24px !important;}
}
